﻿@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/GOTHIC.eot'); /* IE9 Compat Modes */
  src: url('../fonts/GOTHIC.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/GOTHIC.woff') format('woff'),
       url('../fonts/GOTHIC.ttf')  format('truetype'), 
       url('../fonts/GOTHIC.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'MyriadSetPro';
  src: url('../fonts/MyriadSetPro.eot'); /* IE9 Compat Modes */
  src: url('../fonts/MyriadSetPro.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/MyriadSetPro.woff') format('woff'), 
       url('../fonts/MyriadSetPro.ttf')  format('truetype'), 
       url('../fonts/MyriadSetPro.svg#svgFontName') format('svg'); 
}
.contentBg {
    background-image: url("../images/contentBg.jpg");
    background-size: cover;
    background-position: center bottom;
    left: 0;
    top: 60px;
    width: 100%;
    height: 100%;
    position: fixed;
    overflow-y: scroll;
 
}

.checked {
    color: #fff;
}

.content {
    width: 938px;
    height:983px;
    margin: 0 auto;
    background: #fff;
    opacity: 0.9;
    padding: 0 26px;
}

.content h3 {
    font-size: 30px;
    font-family: "Century Gothic";
    color: #999;
    text-align: center;
    line-height: 40px;
    padding-top: 60px;
    margin-bottom: 70px;
}

.content h3 span {
    font-family: "arial";
}

.content .tecList div {
    width: 920px;
    height: 218px;
    background: #7d7d7c;
    margin: 0 auto;
    margin-bottom: 70px;
    padding-left: 22px;
}

.content .time {
    font-size: 13px;
    font-family: "Century Gothic";
    color: #fff;
    line-height: 13px;
    padding: 16px 0 10px;
}

.content .listTitle {
    font-size: 18px;
    font-family: "Century Gothic";
    color: #fff;
    line-height: 23px;
    padding-bottom: 16px;
}

.content .listCnt {
    font-size: 13px;
    font-family: "MyriadSetPro";
    color: #fff;
    width: 450px;
    line-height: 16px;
    padding-bottom: 40px;
}

.tecList div a,.content .tecList div span {
    font-size: 15px;
    font-family: "Century Gothic";
    color: #6eb92b;
}

.tecList div a:hover {
    border-bottom: 1px solid #6eb92b;
}

.tecList img {
    float: right;
    margin-top: -182px;
}

.title {
    width: 990px;
    margin: 0 auto 10px;
    background: #000;
    opacity: 0.6;
}

.title h2 {
    font-size: 20px;
    font-family: "Century Gothic";
    line-height: 42px;
    color: #fff;
    margin-left: 26px;
}

.messForm1 ul {
    width: 708px;
    margin: 0 auto;
}

.messForm1 p {
    font-size: 15px;
    font-family: "Century Gothic";
    margin-top: 8px;
    margin-bottom: 8px;
}

.messForm1 span {
    line-height: 34px;
    font-size: 13px;
    font-family: "Century Gothic";
    color: #999;
    margin-bottom: 6px;
    margin-left: 12px;
}

.messForm1 .messText {
    width: 634px;
    height: 28px;
    border: 1px solid #c0c0c0;
    float: left;
}

.messForm1 select {
    width: 636px;
    height: 30px;
    border: 1px solid #c0c0c0;
    float: left;
    outline: none;
    font-family: "Century Gothic";
}

.messForm1 .telLi {
    width: 298px;
}

.messForm1 .tel,.messForm1 .fax {
    width: 293px;
    height: 28px;
}

.messForm1 div {
    margin-left: 339px;
    margin-top: -67px;
    width: 298px;
}

.messForm1 .faxRe {
    float: right;
    margin-top: -32px;
    margin-right: 3px;
}

.messForm1 .feedBtn {
    width: 166px;
    height: 34px;
    background-image: -moz-linear-gradient(top, #989898, #676767);
 /* Firefox */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #989898), color-stop(1, #676767));
 /* Saf4+, Chrome */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#989898', endColorstr='#676767', GradientType='0');
 /* IE*/
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: right;
    margin-right: 118px;
    margin-top: 10px;
    color: #fff;
    font-family: "Century Gothic";
    font-size: 15px;
    cursor: pointer;
}

.messForm1 .feedBtn:hover {
    background-image: -moz-linear-gradient(top, #666666, #444444);
 /* Firefox */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, #444444));
 /* Saf4+, Chrome */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#444444', GradientType='0');
 /* IE*/
}

.footer {
    padding-bottom: 62px;
}

.footerTx {
    margin-top: 9px;
}